body{background:#F7F7F7;
font-size:13px;
color:#8C4545;
font-family:"Times New Roman", Times, serif;
margin:0;
padding:0
}


.main{
width:1024px;
height:auto;
margin-right: auto;
margin-left:auto;
border:1px solid #505050;
		box-shadow: 8px 0px 12px -7px #888, -8px 0px 12px -7px #888;
}

.header{
width:1020px;
height:160px;
padding-top:0px;
padding-left:0px;
padding-bottom:5px;
padding-right:0px;
}
.logo{
width:535px;
height:143px;
float:left;
padding-left:5px;
}

/* menu bar */

#cssmenu {
  background: #0f26bd;
  width: auto;
}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
  zoom: 1;
}
#cssmenu ul:after {
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#cssmenu ul li {
  float: left;
  display: block;
  padding: 0;
}
#cssmenu ul li a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 15px 11px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 13px;
  position: relative;
  -webkit-transition: color .25s;
  -moz-transition: color .25s;
  -ms-transition: color .25s;
  -o-transition: color .25s;
  transition: color .25s;
}
#cssmenu ul li a:hover {
  color: #333333;
}
#cssmenu ul li a:hover:before {
  width: 100%;
}
#cssmenu ul li a:after {
  content: '';
  display: block;
  position: absolute;
  right: -3px;
  top: 19px;
  height: 6px;
  width: 6px;
  background: #ffffff;
  opacity: .5;
}
#cssmenu ul li a:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  background: #333333;
  -webkit-transition: width .25s;
  -moz-transition: width .25s;
  -ms-transition: width .25s;
  -o-transition: width .25s;
  transition: width .25s;
}
#cssmenu ul li.last > a:after,
#cssmenu ul li:last-child > a:after {
  display: none;
}
#cssmenu ul li.active a {
  color: #333333;
}
#cssmenu ul li.active a:before {
  width: 100%;
}
@media screen and (max-width: 768px) {
  #cssmenu ul li {
    float: none;
  }
  #cssmenu ul li a {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #cssmenu ul li a:after {
    display: none;
  }
  #cssmenu ul li a:before {
    height: 1px;
    background: #ffffff;
    width: 100%;
    opacity: .2;
  }
  #cssmenu ul li.last > a:before,
  #cssmenu ul li:last-child > a:before {
    display: none;
  }
}




/* end menu bar */

.sliderbox{width: 720px; height:auto; float:left}
.topnewsbox{width:300px; height:270px; float:right; background:url(../images/latestnews.png) no-repeat;}
.mq{width:280px; height:200px; padding-top:55px; padding-left:10px; padding-right:10px; font-size:16px;}
.mqline{background:url(../images/mq%20line.png) repeat-x; height:15px;}


#content_left {
display: block;
float: left;
width: 700px;
margin-left: 10px;

}
#box_one_main{
	width:341px;
	height:180px;
	display:block;
	float:left;
	background:url(../images/box.png) no-repeat center top;
	margin-top:20px;
}

.box_one{
	width:301px;
	padding:30px 20px 0px 20px;
	height:160px;
	display:block;
	float:left;
	background:url(../images/netpro.png) 180px 74px no-repeat;

}

#box_one_main h2{
margin-top: 12px;
margin-bottom: 20px;
font-size: 20px;
color: #fff;
}
#box_one_main p{
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	color:#000;
	margin-top:10px;
	margin-bottom:20px;
}


#box_one_main a.rm{
	padding:7px 10px 7px 10px;
	font-size:13px;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	border:solid 1px #dddddd;
	height:31px;
	color:#00a859;
	font-weight:bold;
	width:auto;
	background:url(../images/rm_bg.png) repeat-x;
}

#box_one_main a:hover.rm{
box-shadow: 0px 0px 20px #999;
transition: box-shadow 0.50s ease 0s;
}








#box_one_main1{
	width:341px;
	height:180px;
	display:block;
	float:left;
	background:url(../images/box2.png) no-repeat center top;
	margin-top:20px;
	margin-left:15px;
}


.box_one1{
	width:301px;
	padding:30px 20px 0px 20px;
	height:160px;
	display:block;
	float:left;
	background:url(../images/softpro.png) 180px 74px no-repeat;

}

#box_one_main1 h2{
	margin-top: 12px;
margin-bottom: 20px;
font-size: 20px;
color: #fff;
}
#box_one_main1 p{
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	color:#000;
	margin-top:10px;
	margin-bottom:20px;
}


#box_one_main1 a.rm{
	padding:7px 10px 7px 10px;
	font-size:13px;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	border:solid 1px #dddddd;
	height:31px;
		color:#00a859;
	font-weight:bold;
	width:auto;
	background:url(../images/rm_bg.png) repeat-x;
}


#box_one_main1 a:hover.rm{
box-shadow: 0px 0px 20px #999;
transition: box-shadow 0.50s ease 0s;
}
#about_wel h2{
	font-size:20px;
	color:#606060;
}

#about_wel{
	display:block;
	float:left;
	width:660ppx;
	height:200px;
	padding:0px;
	margin-top:2px;
	margin-bottom:5px;
	background:url(../images/about_bg.png) repeat-x;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	border:solid 1px #dddddd;
}


#about_wel p{
	text-align:justify;
}

.toptitelbox{
font-size:16px;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
color:#404040;
font-weight:700;
text-decoration:none;
padding:5px;
height:25px;
border-bottom: solid 2px #ccc;
width:333px;
background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top,  #feffff 0%, #ddf1f9 35%, #a0d8ef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(35%,#ddf1f9), color-stop(100%,#a0d8ef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feffff 0%,#ddf1f9 35%,#a0d8ef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feffff 0%,#ddf1f9 35%,#a0d8ef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feffff 0%,#ddf1f9 35%,#a0d8ef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #feffff 0%,#ddf1f9 35%,#a0d8ef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#a0d8ef',GradientType=0 ); /* IE6-9 */

}

.aboutext{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:14px;
 word-spacing:2px; line-height:22px; text-align:justify; padding-top:12px; padding-right:6px; padding-bottom:2px;

}


.manager{
background:url(../images/manager1.JPG) no-repeat;
width:208px; height:200px; float:left;}

.manager1{
background:url(../images/) no-repeat;
width:208px; height:200px; float:left;}

.rightbox{width:300px; padding-left:5px; padding-right:2px; float:left;}
.box{width:300px; height:85px; border: solid 1px #CCCCCC; padding:0px;}
.box2{width:300px; height:150px; border: solid 1px #CCCCCC; padding:0px;}
.box3{width:300px; height:150px; border: solid 1px #CCCCCC; padding:0px;}
.box4{width:300px; height:200px; border: solid 1px #CCCCCC; padding:0px;}
.logintitel{ background:url(../images/login%20icon.png) no-repeat #999999; color: #000000; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:14px; font-weight:700; padding-left:50px; height:45px;}

.colagetext{font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:14px; padding:3px; font-weight:500; }

.blogtext{font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:14px; color:#009900; height:80px; padding:5px;}
.blogtext2{font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:14px; color:#009900; padding:5px;}
.jokbox2{
font-size:15px;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
color: #000000;
font-weight:700;
text-decoration:none;
padding-left:55px;
height:40px;
border-bottom: solid 1px #404040;
width:333px;
background: url(../images/blog%20icon.png) no-repeat rgb(243,197,189); /* Old browsers */
background: url(../images/blog%20icon.png) no-repeat -moz-linear-gradient(top,  rgba(243,197,189,1) 0%, rgba(232,108,87,1) 50%, rgba(234,40,3,1) 51%, rgba(255,102,0,1) 75%, rgba(199,34,0,1) 100%); /* FF3.6+ */
background:url(../images/blog%20icon.png) no-repeat  -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,197,189,1)), color-stop(50%,rgba(232,108,87,1)), color-stop(51%,rgba(234,40,3,1)), color-stop(75%,rgba(255,102,0,1)), color-stop(100%,rgba(199,34,0,1))); /* Chrome,Safari4+ */
background: url(../images/blog%20icon.png) no-repeat -webkit-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: url(../images/blog%20icon.png) no-repeat  -o-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Opera 11.10+ */
background: url(../images/blog%20icon.png) no-repeat  -ms-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* IE10+ */
background: url(../images/blog%20icon.png) no-repeat linear-gradient(to bottom,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 ); /* IE6-9 */
}

.cen{
height:38px;
background: url(../images/cen.gif) no-repeat;
border-bottom: solid 1px #404040;

}

.onlineeq{
height:42px;
background: url(../images/onlineeq.gif) no-repeat;
border-bottom: solid 1px #404040;

}

.flogin{
height:42px;
background: url(../images/fl.gif) no-repeat;
border-bottom: solid 1px #404040;

}




.jarahatketoptetelbox{
font-size:15px;

font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
color:#404040;
font-weight:700;
text-decoration:none;
padding:7px 40px;
height:21px;
background: url(../images/search%20icon.png) no-repeat rgb(230,240,163); /* Old browsers */
background: url(../images/search%20icon.png) no-repeat  -moz-linear-gradient(top,  rgba(230,240,163,1) 0%, rgba(210,230,56,1) 50%, rgba(195,216,37,1) 51%, rgba(219,240,67,1) 100%); /* FF3.6+ */
background: url(../images/search%20icon.png) no-repeat  -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,240,163,1)), color-stop(50%,rgba(210,230,56,1)), color-stop(51%,rgba(195,216,37,1)), color-stop(100%,rgba(219,240,67,1))); /* Chrome,Safari4+ */
background:url(../images/search%20icon.png) no-repeat  -webkit-linear-gradient(top,  rgba(230,240,163,1) 0%,rgba(210,230,56,1) 50%,rgba(195,216,37,1) 51%,rgba(219,240,67,1) 100%); /* Chrome10+,Safari5.1+ */
background:url(../images/search%20icon.png) no-repeat  -o-linear-gradient(top,  rgba(230,240,163,1) 0%,rgba(210,230,56,1) 50%,rgba(195,216,37,1) 51%,rgba(219,240,67,1) 100%); /* Opera 11.10+ */
background: url(../images/search%20icon.png) no-repeat -ms-linear-gradient(top,  rgba(230,240,163,1) 0%,rgba(210,230,56,1) 50%,rgba(195,216,37,1) 51%,rgba(219,240,67,1) 100%); /* IE10+ */
background:url(../images/search%20icon.png) no-repeat linear-gradient(to bottom,  rgba(230,240,163,1) 0%,rgba(210,230,56,1) 50%,rgba(195,216,37,1) 51%,rgba(219,240,67,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); /* IE6-9 */
border-bottom: solid 1px #404040;

}


/* seacrh box */

#tfheader{
width:240px;
font-size:15px;
	}
	#tfnewsearch{
		float:right;
		padding-right:2px;
	}
	.tftextinput{
		margin: 0;
		padding: 5px 20px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		border:1px solid #0076a3; border-right:0px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	}
	.tfbutton {
		margin: 0;
		padding: 5px 25px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;
		background: #0095cd;
		background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
		background: -moz-linear-gradient(top,  #00adee,  #0078a5);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
	}
	.tfbutton:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}

	/* End Search box css */



















/* start foter */

#footer {
		background: #324143;
	/*background:#D81D28;*/
	width:100%;
	height:100px;
	text-align:center;
	padding:0;
	margin:0;
	}


	.footer-in
{
	width:1024px; margin:0px auto;

}


.footer-link
{
    width:1024px; float:left; text-align:center;  margin-top:5px;
}
.footer-link ul
{
    list-style-type:none;  margin-top:0px;  padding:0px;
}
.footer-link ul li
{
    list-style-type:none;  display:inline; padding:3px; color:#ffffff; font-size:12px;
}
.footer-link ul li a
{
     list-style-type:none;   text-decoration:none; color:#ffffff; font-size:12px; text-transform:uppercase;
}
.footer-link ul li a:hover
{
    text-decoration:none; color: #00CC00;
}

 .footer-link2
{
    width:1024px; float:left; text-align:center;  margin-top:0px;
}
.footer-link2 ul
{
    list-style-type:none;  margin-top:0px;  padding:0px;
}
.footer-link2 ul li
{
    list-style-type:none;  display:inline; padding:3px; color:#ffffff; font-size:12px;
}
.footer-link2 ul li a
{
     list-style-type:none;   text-decoration:none; color:#ffffff; font-size:12px; text-transform:uppercase;
}
.footer-link2 ul li a:hover
{
    text-decoration:none; color: #00CC00;
}




.copyright
{ width:1024px; float:left; font-size:11px; line-height:18px; margin-top:0px;  height:20px; text-align:center; color:#fff;
	}

 .maintained-by
  {  color:#FFFFFF; text-decoration:none;

  	}
 .maintained-by a
  {
  	color:#FFFFFF; text-decoration:none;
  	}
 .maintained-by a:hover
  {
  	color:#FFFFFF; text-decoration:none;
  	}
	 .maintained-by a.visiter
  { color:#FFFFFF; text-decoration:none;

  	}


/* End foter css */

.back-to-top {
			position: fixed;
			bottom: 2em;
			right: 10px;
			text-decoration: none;
			color: #000000;
			background-color: rgba(235, 235, 235, 0.80);
			font-size: 16px;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-weight:bold;

			padding: 1em;
			display: none;
		}

		.back-to-top:hover {
			background-color: rgba(135, 135, 135, 0.50);
		}



		div#scroller  {
    width:290px; height:28px;
    margin:1em 0;
    padding:6px;
    border:1px solid #ddd;
    color:#032071;
    }

div#wn {
    position:relative;
 width:290px; height:28px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:20px; font-weight:bold;	overflow:hidden;
    }

div#wn div.block {
    height:54px;
    text-align: center;
}

div#wn div.block a img {
    border: none;
}

div#wn div.block a:link,
div#wn div.block a:visited,
div#wn div.block a:hover {
    color:#0F2F8D;
    text-decoration: none;
    }
